<?xml version="1.0" encoding="UTF-8"?>
<CDataFileMgr__ContentsOfDataFileXml>
  <disabledFiles />
  <includedXmlFiles />
  <includedDataFiles />
  <dataFiles>
    <Item>
      <filename>dlc_trm_addon:/data/vehicles.meta</filename>
      <fileType>VEHICLE_METADATA_FILE</fileType>
      <overlay value="false" />
      <disabled value="true" />
      <persistent value="false" />
    </Item>
    <Item>
      <filename>dlc_trm_addon:/data/carcols.meta</filename>
      <fileType>CARCOLS_FILE</fileType>
      <overlay value="false" />
      <disabled value="true" />
      <persistent value="false" />
    </Item>
    <Item>
      <filename>dlc_trm_addon:/data/carvariations.meta</filename>
      <fileType>VEHICLE_VARIATION_FILE</fileType>
      <overlay value="false" />
      <disabled value="true" />
      <persistent value="false" />
    </Item>
    <Item>
      <filename>dlc_trm_addon:/data/dlctext.meta</filename>
      <fileType>TEXTFILE_METAFILE</fileType>
      <overlay value="false" />
      <disabled value="true" />
      <persistent value="false" />
    </Item>
    <Item>
      <filename>dlc_trm_addon:/data/handling.meta</filename>
      <fileType>HANDLING_FILE</fileType>
      <overlay value="false" />
      <disabled value="true" />
      <persistent value="false" />
    </Item>	
    <Item>
      <filename>dlc_trm_addon:/%PLATFORM%/vehicles.rpf</filename>
      <fileType>RPF_FILE</fileType>
      <overlay value="false" />
      <disabled value="true" />
      <persistent value="true" />
    </Item>
    <Item>
      <filename>dlc_trm_addon:/%PLATFORM%/vehiclemods/f12berl_mods.rpf</filename>
      <fileType>RPF_FILE</fileType>
      <overlay value="false" />
      <disabled value="true" />
      <persistent value="true" />
    </Item>
    <Item>
      <filename>dlc_trm_addon:/%PLATFORM%/vehiclemods/teslas_mods.rpf</filename>
      <fileType>RPF_FILE</fileType>
      <overlay value="false" />
      <disabled value="true" />
      <persistent value="true" />
    </Item>
  </dataFiles>
  <contentChangeSets>
	<Item>
	  <changeSetName>trm_addon_AUTOGEN</changeSetName>
	  <filesToDisable />
	  <filesToEnable>
        <Item>dlc_trm_addon:/data/handling.meta</Item>
        <Item>dlc_trm_addon:/data/vehicles.meta</Item>
        <Item>dlc_trm_addon:/data/carcols.meta</Item>
        <Item>dlc_trm_addon:/data/carvariations.meta</Item>
        <Item>dlc_trm_addon:/data/dlctext.meta</Item>	
        <Item>dlc_trm_addon:/%PLATFORM%/vehicles.rpf</Item>
        <Item>dlc_trm_addon:/%PLATFORM%/vehiclemods/f12berl_mods.rpf</Item>	
        <Item>dlc_trm_addon:/%PLATFORM%/vehiclemods/teslas_mods.rpf</Item>	
	  </filesToEnable>
	  <txdToLoad />
	  <txdToUnload />
	  <residentResources />
	  <unregisterResources />
	</Item>
  </contentChangeSets>
  <patchFiles />
</CDataFileMgr__ContentsOfDataFileXml>
